/*#program-info-content { margin-top: 25px; }*/

#now-playing-current div.name { font-weight: bold; }

div.program-schedule a { color: #888; }

#program-info { color: #fff; margin: 23px 22px 0 0; width: 280px; height: 83px; overflow: hidden; line-height: 16px; }
#info-on-air-now { margin: 0; }
#info-programe-name { position: static; margin: 0 0 10px 0; }

.player-wrapper-bottom{
	top:250px !important;
}